.list {
    list-style: none;

    &__item {
        display: flex;
        align-items: center;

        &::before {
            content: '';
            display: inline-block;

            width: 1rem;
            height: 1rem;
            margin-right: .7rem;

            background-color: var(--color-primary);
            mask-image: url('../img/chevron-thin-right.svg');
            mask-size: cover;
        }
    }
}
